com.google.gwt.user.client

## Interface Event.NativePreviewHandler

All Superinterfaces:
  EventHandler

Enclosing class:
  Event

    public static interface Event.NativePreviewHandler
    extends EventHandler

Handler interface for `Event.NativePreviewEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onPreviewNativeEvent(Event.NativePreviewEvent event)` Called when `Event.NativePreviewEvent` is fired.

### Method Detail

#### onPreviewNativeEvent

    void onPreviewNativeEvent(Event.NativePreviewEvent event)

Called when `Event.NativePreviewEvent` is fired.

Parameters:
  `event` - the `Event.NativePreviewEvent` that was fired